.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.997000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.649800px;}
.ls13{letter-spacing:-0.646000px;}
.ls15{letter-spacing:-0.582400px;}
.ls16{letter-spacing:-0.547200px;}
.ls14{letter-spacing:-0.463600px;}
.ls5{letter-spacing:-0.433200px;}
.lsf{letter-spacing:-0.429400px;}
.ls12{letter-spacing:-0.285000px;}
.lsc{letter-spacing:-0.216600px;}
.lsb{letter-spacing:-0.133000px;}
.ls11{letter-spacing:-0.015200px;}
.lse{letter-spacing:-0.007600px;}
.ls18{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.004200px;}
.lsa{letter-spacing:-0.003800px;}
.ls3{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.003800px;}
.ls8{letter-spacing:0.004200px;}
.ls6{letter-spacing:0.123200px;}
.ls7{letter-spacing:0.128800px;}
.ls2{letter-spacing:0.216600px;}
.ls4{letter-spacing:0.429400px;}
.ls1a{letter-spacing:0.532000px;}
.ls19{letter-spacing:1.278400px;}
.ls0{letter-spacing:1.293900px;}
.ls17{letter-spacing:10.586400px;}
.ls1{letter-spacing:14.971200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-3.815200px;}
.ws4{word-spacing:-3.807600px;}
.ws6{word-spacing:-0.513000px;}
.ws8{word-spacing:-0.007600px;}
.ws3{word-spacing:-0.003800px;}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.003800px;}
.ws1{word-spacing:1.152000px;}
.ws5{word-spacing:1.338400px;}
.ws0{word-spacing:3.268800px;}
._0{margin-left:-7.463760px;}
._26{margin-left:-4.661800px;}
._1{margin-left:-3.542400px;}
._9{margin-left:-2.305000px;}
._3{margin-left:-1.181800px;}
._2{width:1.561800px;}
._5{width:3.074200px;}
._4{width:4.875400px;}
._19{width:8.907200px;}
._2d{width:20.744600px;}
._1f{width:68.818000px;}
._2b{width:73.385600px;}
._10{width:82.748800px;}
._8{width:88.301400px;}
._27{width:90.029600px;}
._24{width:92.108200px;}
._7{width:104.337200px;}
._6{width:107.152800px;}
._14{width:108.920200px;}
._d{width:120.682600px;}
._25{width:133.072200px;}
._22{width:135.120400px;}
._f{width:147.166400px;}
._c{width:149.138600px;}
._20{width:157.996400px;}
._1e{width:165.215600px;}
._29{width:170.578200px;}
._a{width:176.793400px;}
._e{width:180.500000px;}
._12{width:194.898200px;}
._b{width:199.541800px;}
._16{width:219.377800px;}
._1b{width:223.006800px;}
._1a{width:232.734800px;}
._11{width:238.355000px;}
._17{width:243.745800px;}
._21{width:250.252800px;}
._15{width:251.507600px;}
._2c{width:252.627000px;}
._28{width:254.961000px;}
._2a{width:429.616600px;}
._18{width:700.052000px;}
._1c{width:764.089600px;}
._13{width:770.039600px;}
._1d{width:811.642000px;}
._23{width:853.335600px;}
.fc1{color:rgb(231,100,46);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:19.000000px;}
.fs9{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs2{font-size:38.000000px;}
.fs6{font-size:42.000000px;}
.fs8{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fsb{font-size:53.600000px;}
.fs4{font-size:56.000000px;}
.fsa{font-size:136.000000px;}
.fs0{font-size:136.200000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.281176px;}
.y39{bottom:14.248618px;}
.y37{bottom:50.725173px;}
.y38{bottom:78.533057px;}
.y36{bottom:140.278238px;}
.y35{bottom:174.331286px;}
.yc{bottom:197.092209px;}
.y34{bottom:208.384725px;}
.yb{bottom:215.837932px;}
.y33{bottom:225.568278px;}
.ya{bottom:234.583655px;}
.y9{bottom:253.329378px;}
.y32{bottom:259.621326px;}
.y8{bottom:272.075101px;}
.y31{bottom:276.804723px;}
.y2f{bottom:284.614946px;}
.y7{bottom:290.820824px;}
.y30{bottom:293.987808px;}
.y5{bottom:309.566546px;}
.y2e{bottom:311.170892px;}
.y6{bottom:314.838605px;}
.y2d{bottom:345.223941px;}
.y2c{bottom:362.407494px;}
.y4{bottom:378.923565px;}
.y2b{bottom:396.460542px;}
.y2a{bottom:413.644173px;}
.y29{bottom:430.827258px;}
.y28{bottom:464.880306px;}
.y27{bottom:498.933901px;}
.y26{bottom:516.117376px;}
.y25{bottom:533.300460px;}
.y24{bottom:567.353508px;}
.y23{bottom:584.536984px;}
.y22{bottom:601.720068px;}
.y21{bottom:635.773116px;}
.y20{bottom:652.956435px;}
.y1f{bottom:670.139520px;}
.y1e{bottom:687.322605px;}
.y1d{bottom:704.505689px;}
.y1c{bottom:738.558737px;}
.y1b{bottom:755.742056px;}
.y1a{bottom:772.925141px;}
.y19{bottom:790.108225px;}
.y18{bottom:807.291310px;}
.y17{bottom:841.344358px;}
.y16{bottom:875.397953px;}
.y15{bottom:892.580803px;}
.y14{bottom:909.763888px;}
.y13{bottom:926.946973px;}
.y12{bottom:961.000567px;}
.y11{bottom:1003.852018px;}
.yd{bottom:1018.725159px;}
.y10{bottom:1021.035102px;}
.ye{bottom:1026.535617px;}
.yf{bottom:1038.218187px;}
.y3{bottom:1057.823076px;}
.y3c{bottom:1082.464429px;}
.y3a{bottom:1107.457893px;}
.y2{bottom:1107.810301px;}
.y3b{bottom:1123.859854px;}
.h5{height:18.107000px;}
.hb{height:18.912000px;}
.h9{height:25.216000px;}
.h4{height:29.944000px;}
.h8{height:33.096000px;}
.h7{height:34.507812px;}
.ha{height:34.672000px;}
.hd{height:51.080800px;}
.h3{height:59.156250px;}
.h6{height:69.015625px;}
.hc{height:167.609375px;}
.h2{height:167.855859px;}
.h1{height:1236.895294px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:42.051503px;}
.xd{left:66.965925px;}
.x10{left:83.297436px;}
.x9{left:85.915033px;}
.x6{left:143.428742px;}
.x1{left:144.473469px;}
.x2{left:147.938969px;}
.x7{left:213.902032px;}
.x8{left:228.499465px;}
.x11{left:257.891154px;}
.xc{left:274.473848px;}
.x3{left:367.029644px;}
.xe{left:377.727941px;}
.xb{left:391.967889px;}
.x4{left:420.062339px;}
.x5{left:429.134029px;}
.xa{left:494.987901px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.554641pt;}
.ls13{letter-spacing:-0.551397pt;}
.ls15{letter-spacing:-0.497111pt;}
.ls16{letter-spacing:-0.467066pt;}
.ls14{letter-spacing:-0.395709pt;}
.ls5{letter-spacing:-0.369761pt;}
.lsf{letter-spacing:-0.366517pt;}
.ls12{letter-spacing:-0.243264pt;}
.lsc{letter-spacing:-0.184880pt;}
.lsb{letter-spacing:-0.113523pt;}
.ls11{letter-spacing:-0.012974pt;}
.lse{letter-spacing:-0.006487pt;}
.ls18{letter-spacing:-0.006146pt;}
.ls9{letter-spacing:-0.003585pt;}
.lsa{letter-spacing:-0.003244pt;}
.ls3{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.003244pt;}
.ls8{letter-spacing:0.003585pt;}
.ls6{letter-spacing:0.105158pt;}
.ls7{letter-spacing:0.109938pt;}
.ls2{letter-spacing:0.184880pt;}
.ls4{letter-spacing:0.366517pt;}
.ls1a{letter-spacing:0.454092pt;}
.ls19{letter-spacing:1.091187pt;}
.ls0{letter-spacing:1.104417pt;}
.ls17{letter-spacing:9.036090pt;}
.ls1{letter-spacing:12.778765pt;}
.ws9{word-spacing:-3.256489pt;}
.ws4{word-spacing:-3.250002pt;}
.ws6{word-spacing:-0.437874pt;}
.ws8{word-spacing:-0.006487pt;}
.ws3{word-spacing:-0.003244pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.003244pt;}
.ws1{word-spacing:0.983297pt;}
.ws5{word-spacing:1.142400pt;}
.ws0{word-spacing:2.790105pt;}
._0{margin-left:-6.370741pt;}
._26{margin-left:-3.979110pt;}
._1{margin-left:-3.023638pt;}
._9{margin-left:-1.967448pt;}
._3{margin-left:-1.008733pt;}
._2{width:1.333085pt;}
._5{width:2.624003pt;}
._4{width:4.161429pt;}
._19{width:7.602798pt;}
._2d{width:17.706688pt;}
._1f{width:58.740050pt;}
._2b{width:62.638755pt;}
._10{width:70.630775pt;}
._8{width:75.370233pt;}
._27{width:76.845349pt;}
._24{width:78.619551pt;}
._7{width:89.057694pt;}
._6{width:91.460967pt;}
._14{width:92.969543pt;}
._d{width:103.009416pt;}
._25{width:113.584639pt;}
._22{width:115.332894pt;}
._f{width:125.614835pt;}
._c{width:127.298219pt;}
._20{width:134.858852pt;}
._1e{width:141.020847pt;}
._29{width:145.598129pt;}
._a{width:150.903153pt;}
._e{width:154.066946pt;}
._12{width:166.356623pt;}
._b{width:170.320197pt;}
._16{width:187.251344pt;}
._1b{width:190.348900pt;}
._1a{width:198.652298pt;}
._11{width:203.449456pt;}
._17{width:208.050808pt;}
._21{width:213.604900pt;}
._15{width:214.675943pt;}
._2c{width:215.631414pt;}
._28{width:217.623615pt;}
._2a{width:366.702035pt;}
._18{width:597.533925pt;}
._1c{width:652.193633pt;}
._13{width:657.272295pt;}
._1d{width:692.782293pt;}
._23{width:728.370136pt;}
.fs3{font-size:16.217573pt;}
.fs9{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs2{font-size:32.435146pt;}
.fs6{font-size:35.849372pt;}
.fs8{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fsb{font-size:45.750628pt;}
.fs4{font-size:47.799163pt;}
.fsa{font-size:116.083682pt;}
.fs0{font-size:116.254393pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.240000pt;}
.y39{bottom:12.162000pt;}
.y37{bottom:43.296800pt;}
.y38{bottom:67.032400pt;}
.y36{bottom:119.735400pt;}
.y35{bottom:148.801600pt;}
.yc{bottom:168.229333pt;}
.y34{bottom:177.868133pt;}
.yb{bottom:184.229867pt;}
.y33{bottom:192.535267pt;}
.ya{bottom:200.230400pt;}
.y9{bottom:216.230933pt;}
.y32{bottom:221.601467pt;}
.y8{bottom:232.231467pt;}
.y31{bottom:236.268467pt;}
.y2f{bottom:242.934933pt;}
.y7{bottom:248.232000pt;}
.y30{bottom:250.935200pt;}
.y5{bottom:264.232533pt;}
.y2e{bottom:265.601933pt;}
.y6{bottom:268.732533pt;}
.y2d{bottom:294.668133pt;}
.y2c{bottom:309.335267pt;}
.y4{bottom:323.432667pt;}
.y2b{bottom:338.401467pt;}
.y2a{bottom:353.068667pt;}
.y29{bottom:367.735400pt;}
.y28{bottom:396.801600pt;}
.y27{bottom:425.868267pt;}
.y26{bottom:440.535333pt;}
.y25{bottom:455.202067pt;}
.y24{bottom:484.268267pt;}
.y23{bottom:498.935333pt;}
.y22{bottom:513.602067pt;}
.y21{bottom:542.668267pt;}
.y20{bottom:557.335200pt;}
.y1f{bottom:572.001933pt;}
.y1e{bottom:586.668667pt;}
.y1d{bottom:601.335400pt;}
.y1c{bottom:630.401600pt;}
.y1b{bottom:645.068533pt;}
.y1a{bottom:659.735267pt;}
.y19{bottom:674.402000pt;}
.y18{bottom:689.068733pt;}
.y17{bottom:718.134933pt;}
.y16{bottom:747.201600pt;}
.y15{bottom:761.868133pt;}
.y14{bottom:776.534867pt;}
.y13{bottom:791.201600pt;}
.y12{bottom:820.268267pt;}
.y11{bottom:856.844400pt;}
.yd{bottom:869.539467pt;}
.y10{bottom:871.511133pt;}
.ye{bottom:876.206133pt;}
.yf{bottom:886.177867pt;}
.y3{bottom:902.911747pt;}
.y3c{bottom:923.944533pt;}
.y3a{bottom:945.277867pt;}
.y2{bottom:945.578667pt;}
.y3b{bottom:959.277867pt;}
.h5{height:15.455347pt;}
.hb{height:16.142460pt;}
.h9{height:21.523280pt;}
.h4{height:25.558895pt;}
.h8{height:28.249305pt;}
.h7{height:29.454367pt;}
.ha{height:29.594510pt;}
.hd{height:43.600348pt;}
.h3{height:50.493201pt;}
.h6{height:58.908734pt;}
.hc{height:143.064069pt;}
.h2{height:143.274457pt;}
.h1{height:1055.760000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xf{left:35.893333pt;}
.xd{left:57.159200pt;}
.x10{left:71.099067pt;}
.x9{left:73.333333pt;}
.x6{left:122.424533pt;}
.x1{left:123.316267pt;}
.x2{left:126.274267pt;}
.x7{left:182.577467pt;}
.x8{left:195.037200pt;}
.x11{left:220.124667pt;}
.xc{left:234.278933pt;}
.x3{left:313.280533pt;}
.xe{left:322.412133pt;}
.xb{left:334.566733pt;}
.x4{left:358.546933pt;}
.x5{left:366.290133pt;}
.xa{left:422.500133pt;}
}
